Skip to main content
POST
Override Metric Limits Of Plan

Endpoint Overview

POST https://api.unibee.dev/merchant/plan/metric_limit_override Insert or override metric limit items of a plan

Authorization

All UniBee Merchant API requests require authentication via API key.

Parameters

Parameters for this endpoint are listed below. The schema is also shown in the Try it panel.

Request body


Request examples

cURL

Sandbox


Response

Success responses return a JSON envelope with code, data, message, redirect, and requestId. code 0 indicates success.

Error handling

When code in the response body is non-zero, check message for details. Use requestId when contacting support.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Insert or override metric limit items of a plan

planId
integer<int64>
required

Id of plan

metadataOverride
object

Metadata to override for plan, only provided keys will be added/updated

metricLimit
object[]

MetricLimit items to insert or override, identify metric by id or code

Response

200 - application/json
code
integer<int>
data
object
merchantId
integer<int64>
message
string<string>
redirect
string<string>
requestId
string<string>